import { request } from 'umi';


  //获取模板
export async function GetPrinterTemplater(data) {
  return request(`/kitchen/api/printer/printer-templater`, {
    method: 'get',
    data: data,
  });
}
  //获取模板
  export async function  AddprinterTemplater(data) {
    return request(`/kitchen/api/printer/printer-template`, {
      method: 'post',
      data: data,
    });
  }

   //获取模板
   export async function  UpdatePrinterTemplater(data) {
    return request(`/kitchen/api/printer/printer-template`, {
      method: 'put',
      data: data,
    });
  }

  //删除模板
export async function DelPrinterTemplater(data) {
  return request(`/kitchen/api/printer/del-printer-templater`, {
    method: 'post',
    data: data,
  });
}
